.form-field-split {
  display: inline-block;
  width: 48%;

  &:first-child {
    float: left;
  }

  &:last-child {
    float: right;
  }
}

@media (max-width: 768px) {
  .form-field-split {
    display: block;
    width: 100%;

    &:first-child {
      float: unset;
    }

    &:last-child {
      float: unset;
    }
  }
}
